.noscript
{
	font-weight: 600;
	color: red;
	margin-top: 40px;
	background: rgba(0,0,0,0.7);
}

body
{
    font-family: Verdana, Tahoma, Arial, sans-serif;
    font-size: 10pt;
    margin: 0 auto;
    color: #c0c0c0;
    background-color: #000000;
    height: 100%;
}
img
{
    border: none;
}
th, td
{
	padding: 0;
}
#divBody
{
    position: relative;
}
#divHeader
{
    border: none;
    background: url('images/header.jpg') no-repeat;
    background-size: cover;
    position: relative;
    height: 200px;
    width: 100%;
    overflow: hidden;
}
#divBottomBorder
{
    position: relative;
    top: -6px;
    height: 10px;
    width: 100%;
    overflow: hidden;
    background: url('images/bottomShadowMainPic.png') repeat-x;
}
#theName
{
    position: absolute;
    top: 163px;
    left: 3.4%;
    color: #000001;
    font-size: 1.68em;
    letter-spacing: 0.02em;
    line-height: 1;
    font-style: italic;
    text-shadow: 1px 1px 4px #EEFFFF; 
    z-index: 1;    
}
#divLang
{
    position: relative;
    float: right;
    margin-top: -8px;
    margin-right: 1.5%;
    z-index: 2;
}
.smallerDarkerText
{
	border: 1px solid transparent;
    color: #777;
    font-size: 0.8em;
}
a.smallerDarkerText:active
{
    color: #999999;
}
.activeLang
{
    border: 1px inset #04A;
    padding: 1px 5px;
    background: #111;
}
#divLang a
{
	position: relative;
	text-decoration: none;
}
#divLang a:hover
{
	top: -1px;
	border: 1px outset #555;
	background: #222;
	color: #999;
}
#divLang a:focus
{
	outline: none;
}


#ulWholeMenu 
{
    position: relative;
    display: inline-block;
    background-color: rgba(0,0,0,0.6);
    list-style-type: none;
    margin-top: 14px;
    margin-left: 3%;
    padding-left: 0;
    width: 165px;
    overflow: hidden;
    z-index: 3;
}
.menuItem
{
    border: 1px dotted transparent;
    color: #4488CC;
    text-shadow: 3px 3px 1px #000000; 
    padding: 3% 4%;
}
.menuItem:hover
{
    border-color: #4488CC;
    text-indent: 4px;
    cursor: pointer;
    background: rgba(0,0,0,0.8);
}
.menuItem:active
{
    position: relative;
    top: 1px;
}


/*-------------- content of all menu tabs-----------------*/
        .absoluteContent
        {
            position: absolute;
            top: 230px;
            left: 200px;
            margin-right: 5%;
            margin-left: 1%;
            display: none;
        }
        .bkgContent
        {
            background: rgba(0,0,0,0.5);
        }
        div[class~='absoluteContent']>*:first-child
        {
            margin-top: 0px;
            padding-top: 0px;
        }
        a:active
        {
            color:#0022FF;
        }
        .aClassic
        {
            color: #0066CC; 
            text-decoration: underline;
            cursor: pointer;
        }
        .smallerFontDarkerColor
        {
        	font-size: 0.85em;
			color: #A0A0A0;
        }

        
        #divHome
        {
            display: block;
        }
        .displayListItem
        {
            display: list-item;
            margin-left: 40px;
            margin-top: 10px;
        }
        
        .imageLink
        {
            border: 3px groove #4488CC; 
            padding: 2px;
        }
        .imageLink:hover
        {
            border-style: ridge;
        }
        .screenshot
        {
            margin-left: 20px;
            float: right;
        }
        .verticalAlign
        {
        	height: 310px;
        	display: table-cell;
        	vertical-align: middle;
        }

        #divYearsAgo
        {
            left: 30%;
            width: 60%;
        }
        #divYearsAgo .aClassic
        {
          display: inline-block;
          margin-top: 50px;
        }

		#divCV table
		{
			border: none;
			border-spacing: 0px;
			border-collapse: collapse;
		}
		th
		{
			padding-right: 15px;
			text-align: left;
			font-weight: normal;
		}
        th, td
        {
            padding-bottom: 20px;
            vertical-align: top;
        }
        .spanJobTitleName {
            padding-left: 22px;
        }
        .ulJobs
        {
            margin-top: 1px;
            margin-bottom: 15px;
        }
        #ulKnowledge
        {
            margin: 0px;
            color: #E0E0E0;
        }
        #ulKnowledge li
        {
            list-style-image: url('images/dash.png');
            margin-bottom: 3px;
        }
        
        .floatLeft
        {
            float: left;
            margin-right: 30px;
            margin-bottom: 25px;
        }
        .marginContact
        {
            margin-top: 0px;
            margin-bottom: 10px;
        }
        .clearFloat
        {
            clear: both;
            padding-top: 15px;
        }
/*-------------- end content -----------------*/
        
        
#id-Front-end-developer /*background image container*/
{
    position: absolute;
    top: 202px;
    height: 550px;
    width: 100%;
    background: url('images/tidy-XHTML.jpg') no-repeat;
    z-index: -1;
    overflow: hidden;
}

#div-w3c
{
    position: fixed;
    bottom: 5px;
    left: 5px;
}


/****************************************************** smaller displays *****************************************************/
@media (max-width: 830px)
{
	#theName
	{
	    left: 1.8%;
	    font-size: 1.6em;
	    letter-spacing: 0.01em;
	    line-height: 1;    
	}
	#ulWholeMenu 
	{
	    margin-left: 0.5%;
	}
	.absoluteContent
	{
		margin-right: 2%;
		left: 170px;
	}
	.screenshot
	{
		width: 45%;
	}
	.imageLink
	{
		width: 100%;
	}
	.verticalAlign
	{
		vertical-align: top;
	}
	.verticalAlign p
	{
		margin: 0;
	}
}

@media (max-width: 630px)
{
  .displayListItem
  {
    margin-left: 1em;
  }
  .screenshot
	{
		float: none;
		margin: 0 auto;
		width: 65%;
	}
	.verticalAlign
	{
		text-align: justify;
	}
	#divCV th, #divCV td
	{
	  display: block;
	}
	#divCV th
	{
	  padding-bottom: 5px;
	  font-weight: bold;
	  color: #d0d0d0;
	}
}
/****************************************************** wide displays *****************************************************/
@media (min-width: 1500px)
{
  #ulWholeMenu
  {
    margin-left: 4%;
  }
  .absoluteContent
  {
    margin-left: 8%;
  }
}


/****************************************************** mobile devices *****************************************************/
@media only screen and (max-device-width: 480px), (max-device-height: 480px)
{
	body
	{
		-webkit-text-size-adjust: 100%;
	}
	#divHeader, #divBottomBorder, #id-Front-end-developer, #div-w3c
	{
		background: none;
	    display: none;
	}
	h1
	{
		margin: 0;
	}
	#theName
	{
		position: static;
		width: 89%;
		margin-top: 5%;
		margin-left: 3%;
	  color: #04a;
	  font-size: 1.85em;
	  line-height: 1.25;
	  letter-spacing: 1.5px;
	  text-shadow: 1px 1px 1px #778;
	}
	#divLang
	{
	    display: none;
	}
	
	#ulWholeMenu
	{
		position: fixed;
		top: 0;
		right: 0px;
		width: 46px;
		height: 38px;
		background: rgba(0,0,0,0.85) url('images/mob/menuMobile.png') no-repeat 0px 0px;
		overflow: auto;
	}
	.menuItem
	{
		text-align: center;
		font-size: 1.4em;
		padding: 3% 0;
	}
	#liMobMenu
	{
		height: 38px;
	}
	
	.absoluteContent
	{
		position: static;
		margin: 10% 3% 30px;
		font-size: 1.2em;
	}
	
	.screenshot
	{
	    margin-left: 5px;
	    width: auto;
	    float: right;
	}
	.imageLink
	{
		width: auto;
	}
	.verticalAlign
	{
		display: block;
		height: 100%;
		text-align: left;
	}
	
	#divYearsAgo
	{
		width: 100%;
		margin-top: 50px;
		margin-left: 0;
		display: none;
		visibility: visible;
	}
	
	.ulJobs, .ulJobs ul, #ulKnowledge
	{
		padding-left: 20px;
	}
	
	.floatLeft
	{
	    float: none;
	}
}
